/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS.

-------------------------------------------------------------- */

html {
	margin:0;
	padding:0;
	border:0;
}
body 
{

 
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
	display:block;
}
/* Line-height should always be unitless! */
body {
	line-height: 1.5;
	background: white;
}
/* Tables still need 'cellspacing="0"' in the markup. */
table {
	border-collapse: separate;
	border-spacing: 0;
}
/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td {
	text-align: left;
	font-weight: normal;
	float:none !important;
}
table, th, td {
	vertical-align: middle;
}
/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
}
blockquote, q {
	quotes: "" "";
}
/* Remove annoying border on linked images. */
a img {
	border: none;
}
/* Remove annoying underline on linked elements. */
a {
	text-decoration:none;
}
/* Remember to define your own focus styles! */
:focus {
	outline: 0;
}
/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html {
	font-size:100.01%;
}
body {
	font-size: 75%;
	color: #222;
	/*background: #fff;*/
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #111;
}
h1 {
	font-size: 3em;
	line-height: 1;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 2em;
	margin-bottom: 0.75em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/* Text elements
-------------------------------------------------------------- */

p {
	margin: 0 0 1.5em;
}
/*
  These can be used to pull an image at the start of a paragraph, so
  that the text flows around it (usage: <p><img class="left">Text</p>)
 */
.left {
	float: left !important;
}
p .left {
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
.right {
	float: right !important;
}
p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}
a:focus, a:hover {
	color: #09f;
}
a {
	color: #06c;
	text-decoration: underline;
}
blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
strong, dfn {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color:#666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}
/* Lists
-------------------------------------------------------------- */

li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
/* Tables
-------------------------------------------------------------- */

/*
  Because of the need for padding on TH and TD, the vertical rhythm
  on table cells has to be 27px, instead of the standard 18px or 36px
  of other elements.
 */
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #c3d9ff;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
/*
  You can zebra-stripe your tables in outdated browsers by adding
  the class "even" to every other table row.
 */

tfoot {
	font-style: italic;
}
caption {
	background: #eee;
}
/* Misc classes
-------------------------------------------------------------- */

.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666;
}
.loud {
	color: #000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color: #fff;
}
.removed {
	background:#900;
	color: #fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
/* --------------------------------------------------------------
   grid.css
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
	width: 950px;
	margin: 0 auto;
}
/* Use this class on any .span / container to see the grid. */
.showgrid {
	background: url(grid.png);
}
/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {
	float: left;
	margin-right: 10px;
}
/* The last column in a row needs this class. */
.last {
	margin-right: 0;
}
/* Use these classes to set the width of a column. */
.span-1 {
	width: 30px;
}
.span-2 {
	width: 70px;
}
.span-3 {
	width: 110px;
}
.span-4 {
	width: 150px;
}
.span-5 {
	width: 190px;
}
.span-6 {
	width: 230px;
}
.span-7 {
	width: 270px;
}
.span-8 {
	width: 310px;
}
.span-9 {
	width: 350px;
}
.span-10 {
	width: 390px;
}
.span-11 {
	width: 430px;
}
.span-12 {
	width: 470px;
}
.span-13 {
	width: 510px;
}
.span-14 {
	width: 550px;
}
.span-15 {
	width: 590px;
}
.span-16 {
	width: 630px;
}
.span-17 {
	width: 670px;
}
.span-18 {
	width: 710px;
}
.span-19 {
	width: 750px;
}
.span-20 {
	width: 790px;
}
.span-21 {
	width: 830px;
}
.span-22 {
	width: 870px;
}
.span-23 {
	width: 910px;
}
.span-24 {
	width:950px;
	margin-right:0;
}
/* Use these classes to set the width of an input. */
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {
	border-left-width: 1px;
	border-right-width: 1px;
	padding-left: 5px;
	padding-right: 5px;
}
input.span-1, textarea.span-1 {
	width: 18px;
}
input.span-2, textarea.span-2 {
	width: 58px;
}
input.span-3, textarea.span-3 {
	width: 98px;
}
input.span-4, textarea.span-4 {
	width: 138px;
}
input.span-5, textarea.span-5 {
	width: 178px;
}
input.span-6, textarea.span-6 {
	width: 218px;
}
input.span-7, textarea.span-7 {
	width: 258px;
}
input.span-8, textarea.span-8 {
	width: 298px;
}
input.span-9, textarea.span-9 {
	width: 338px;
}
input.span-10, textarea.span-10 {
	width: 378px;
}
input.span-11, textarea.span-11 {
	width: 418px;
}
input.span-12, textarea.span-12 {
	width: 458px;
}
input.span-13, textarea.span-13 {
	width: 498px;
}
input.span-14, textarea.span-14 {
	width: 538px;
}
input.span-15, textarea.span-15 {
	width: 578px;
}
input.span-16, textarea.span-16 {
	width: 618px;
}
input.span-17, textarea.span-17 {
	width: 658px;
}
input.span-18, textarea.span-18 {
	width: 698px;
}
input.span-19, textarea.span-19 {
	width: 738px;
}
input.span-20, textarea.span-20 {
	width: 778px;
}
input.span-21, textarea.span-21 {
	width: 818px;
}
input.span-22, textarea.span-22 {
	width: 858px;
}
input.span-23, textarea.span-23 {
	width: 898px;
}
input.span-24, textarea.span-24 {
	width: 938px;
}
/* Add these to a column to append empty cols. */

.append-1 {
	padding-right: 40px;
}
.append-2 {
	padding-right: 80px;
}
.append-3 {
	padding-right: 120px;
}
.append-4 {
	padding-right: 160px;
}
.append-5 {
	padding-right: 200px;
}
.append-6 {
	padding-right: 240px;
}
.append-7 {
	padding-right: 280px;
}
.append-8 {
	padding-right: 320px;
}
.append-9 {
	padding-right: 360px;
}
.append-10 {
	padding-right: 400px;
}
.append-11 {
	padding-right: 440px;
}
.append-12 {
	padding-right: 480px;
}
.append-13 {
	padding-right: 520px;
}
.append-14 {
	padding-right: 560px;
}
.append-15 {
	padding-right: 600px;
}
.append-16 {
	padding-right: 640px;
}
.append-17 {
	padding-right: 680px;
}
.append-18 {
	padding-right: 720px;
}
.append-19 {
	padding-right: 760px;
}
.append-20 {
	padding-right: 800px;
}
.append-21 {
	padding-right: 840px;
}
.append-22 {
	padding-right: 880px;
}
.append-23 {
	padding-right: 920px;
}
/* Add these to a column to prepend empty cols. */

.prepend-1 {
	padding-left: 40px;
}
.prepend-2 {
	padding-left: 80px;
}
.prepend-3 {
	padding-left: 120px;
}
.prepend-4 {
	padding-left: 160px;
}
.prepend-5 {
	padding-left: 200px;
}
.prepend-6 {
	padding-left: 240px;
}
.prepend-7 {
	padding-left: 280px;
}
.prepend-8 {
	padding-left: 320px;
}
.prepend-9 {
	padding-left: 360px;
}
.prepend-10 {
	padding-left: 400px;
}
.prepend-11 {
	padding-left: 440px;
}
.prepend-12 {
	padding-left: 480px;
}
.prepend-13 {
	padding-left: 520px;
}
.prepend-14 {
	padding-left: 560px;
}
.prepend-15 {
	padding-left: 600px;
}
.prepend-16 {
	padding-left: 640px;
}
.prepend-17 {
	padding-left: 680px;
}
.prepend-18 {
	padding-left: 720px;
}
.prepend-19 {
	padding-left: 760px;
}
.prepend-20 {
	padding-left: 800px;
}
.prepend-21 {
	padding-left: 840px;
}
.prepend-22 {
	padding-left: 880px;
}
.prepend-23 {
	padding-left: 920px;
}
/* Border on right hand side of a column. */
.border {
	padding-right: 4px;
	margin-right: 5px;
	border-right: 1px solid #ddd;
}
/* Border with more whitespace, spans one column. */
.colborder {
	padding-right: 24px;
	margin-right: 25px;
	border-right: 1px solid #ddd;
}
/* Use these classes on an element to push it into the
next column, or to pull it into the previous column.  */


.pull-1 {
	margin-left: -40px;
}
.pull-2 {
	margin-left: -80px;
}
.pull-3 {
	margin-left: -120px;
}
.pull-4 {
	margin-left: -160px;
}
.pull-5 {
	margin-left: -200px;
}
.pull-6 {
	margin-left: -240px;
}
.pull-7 {
	margin-left: -280px;
}
.pull-8 {
	margin-left: -320px;
}
.pull-9 {
	margin-left: -360px;
}
.pull-10 {
	margin-left: -400px;
}
.pull-11 {
	margin-left: -440px;
}
.pull-12 {
	margin-left: -480px;
}
.pull-13 {
	margin-left: -520px;
}
.pull-14 {
	margin-left: -560px;
}
.pull-15 {
	margin-left: -600px;
}
.pull-16 {
	margin-left: -640px;
}
.pull-17 {
	margin-left: -680px;
}
.pull-18 {
	margin-left: -720px;
}
.pull-19 {
	margin-left: -760px;
}
.pull-20 {
	margin-left: -800px;
}
.pull-21 {
	margin-left: -840px;
}
.pull-22 {
	margin-left: -880px;
}
.pull-23 {
	margin-left: -920px;
}
.pull-24 {
	margin-left: -960px;
}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {
	float: left;
	position:relative;
}
.push-1 {
	margin: 0 -40px 1.5em 40px;
}
.push-2 {
	margin: 0 -80px 1.5em 80px;
}
.push-3 {
	margin: 0 -120px 1.5em 120px;
}
.push-4 {
	margin: 0 -160px 1.5em 160px;
}
.push-5 {
	margin: 0 -200px 1.5em 200px;
}
.push-6 {
	margin: 0 -240px 1.5em 240px;
}
.push-7 {
	margin: 0 -280px 1.5em 280px;
}
.push-8 {
	margin: 0 -320px 1.5em 320px;
}
.push-9 {
	margin: 0 -360px 1.5em 360px;
}
.push-10 {
	margin: 0 -400px 1.5em 400px;
}
.push-11 {
	margin: 0 -440px 1.5em 440px;
}
.push-12 {
	margin: 0 -480px 1.5em 480px;
}
.push-13 {
	margin: 0 -520px 1.5em 520px;
}
.push-14 {
	margin: 0 -560px 1.5em 560px;
}
.push-15 {
	margin: 0 -600px 1.5em 600px;
}
.push-16 {
	margin: 0 -640px 1.5em 640px;
}
.push-17 {
	margin: 0 -680px 1.5em 680px;
}
.push-18 {
	margin: 0 -720px 1.5em 720px;
}
.push-19 {
	margin: 0 -760px 1.5em 760px;
}
.push-20 {
	margin: 0 -800px 1.5em 800px;
}
.push-21 {
	margin: 0 -840px 1.5em 840px;
}
.push-22 {
	margin: 0 -880px 1.5em 880px;
}
.push-23 {
	margin: 0 -920px 1.5em 920px;
}
.push-24 {
	margin: 0 -960px 1.5em 960px;
}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {
	float: left;
	position:relative;
}
/* Misc classes and elements
-------------------------------------------------------------- */

/* In case you need to add a gutter above/below an element */
div.prepend-top, .prepend-top {
	margin-top:1.5em;
}
div.append-bottom, .append-bottom {
	margin-bottom:1.5em;
}
/* Use a .box to create a padded box inside a column.  */
.box {
	padding: 1.5em;
	margin-bottom: 1.5em;
	background: #e5eCf9;
}
/* Use this to create a horizontal ruler across a column. */
hr {
	background: #ddd;
	color: #ddd;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	margin: 0 0 17px;
	border: none;
}
hr.space {
	background: #fff;
	color: #fff;
	visibility: hidden;
}
/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
.clearfix, .container {
	display: block;
}
/* Regular clearing
   apply to column that should drop below previous ones. */

.clear {
	clear:both;
}
/* Custom Styles
-------------------------------------------------------------- */
html, body {
	margin:0px;
	padding:0px;
	height:100%;
}

body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font: normal 12px Arial, Helvetica, sans-serif;
	background:#fcfcfc;
	color:#000000;
	position:relative;
}
header {
	height: 70px;
	overflow: hidden; 
	width:100%;
	border-bottom:1.5em;	
	background: url(../img/patt.png) repeat-x;  	
  	*zoom: 1;
}

.HeaderRight a{
	
	margin-left:10px; line-height:60px; font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #fff; text-transform:uppercase; font-weight:bold;
	
}
header a{
 text-decoration:none;
	
}


       .top-link
        {
            color: #ACD9F8;
            font-size: 11px;
            text-decoration: none;
        }
        .top-link:hover
        {
            color: #ACD9F8;
            font-size: 11px;
            text-decoration: underline;
        }
        .logout
        {
            color: #66FF00;
            font-size: 11px;
            text-decoration: none;
        }
        .logout:hover
        {
            color: #66FF00;
            font-size: 11px;
            text-decoration: underline;
        }
    
    th, td, caption {
    padding:0;
}
	
       .td-logo-navigation01
        {
            color: #ACD9F8;
            font-size: 11px;
            height: 24px;
            padding-top: 6px;
            text-align: right;
            vertical-align: top;
        }
        .td-logo-navigation02
        {
            color: #66FF00;
            font-size: 11px;
            height: 24px;
            padding-top: 6px;
            text-align: right;
            vertical-align: top;
        }
        .td-logo-navigation03
        {
            color: #66FF00;
            font-size: 11px;
            height: 24px;
            padding-top: 6px;
            text-align: right;
            vertical-align: top;
        }
        .logo-navigation-welcometext
        {
            color: #ACD9F8;
            font-size: 11px;
            height: 28px;
            text-align: right;
            vertical-align: top;
        }
 
        

 
            /*Header*/
             /*Content*/
        
        
        .OuterBody
        {
           height:500px;
            background-image: url("../img/patt-content.jpg");
            background-repeat: repeat-x;
            left: 0;
            position: absolute;
            top: 118px;
            width: 100%;
            z-index: -1;
        }
        .Content2 {margin-left: 20px;}
        
           .FilterBox
        {
            /*height: 90px;*/
            margin-left: 20px;
            border: 1px solid #43749E;
        }
        .GridViewBox
        {
            height: 300px;
            margin-left: 20px;
        }
        .ButtonBox
        {
            margin: 10px 0 10px 0;
            float:right;
            padding-right:23px;
           
        }
        
         .FilterHeading
        {
            border: 1px solid #43749E;
            height: 32px;
            background-image: url("../img/heading-bg.jpg");
            background-repeat: repeat-x;
            color: #000000;
        }
        .MessagePageContent
        {
            border: 1px solid #43749E;
            background: #f4f4f4;
        }
        
        .button-submit
        {
            background-image: url("../img/button-submit.jpg");
            background-repeat: no-repeat;
            border: 0 none;
            color: #FFFFFF;
            cursor: pointer;
            height: 24px;
            width: 88px;
        }
        
     .DesignationBox, .ZoneBox
	{
		margin-bottom:10px;

	}
      .ListUsers {     border: 1px solid #43749E; padding:20px 18px 18px 18px;; height:300px; }
   .ListMessage {      }
   .ListNumbers {     }
   .TabBox {
	height: 25px;
}


label { text-align:left !important;} 




/*Sticky Footer*/
html, body {
	height: 100%;
}
#wrap {
	clear: both;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -45px;
}
#wrap #sticky-footer {
	height: 45px;
}
footer {
	clear: both;
	position: relative;
	height: 45px;
	 background: url(../img/footer-bg.jpg) repeat-x; 
	
	line-height: 45px;
	font-size:11px;
	
}
footer a {
	color: inherit;
	text-decoration: inherit;
	cursor: pointer;
	
}
footer a:active, footer a:focus {
	outline: none;
}

footer .social-icon ul.unstyled{
	float:right; 
	list-style-type: none;
	line-height:35px;
	margin:0;
	padding:0;
	
}

footer .social-icon ul.unstyled li{
	margin:10px 0 0 0;
	padding:0;
	float:left;
	display:inline;
	margin-left:6px;
}



footer .social-icon{
	

color: #dbeffc;

}

footer nav ul {
	color: #dbeffc;
	text-decoration: inherit;
	cursor: inherit;
	list-style-type: none;
	font-size: 11px;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
footer nav ul:active, footer nav ul:focus {
	outline: none;
}
footer nav ul, footer nav ul li {
	margin: 0px;
	padding: 0px;
	display: inline;
}
footer nav ul li:before {
	content: " | ";
}

footer nav ul li:after{
	content: "";
	padding-left:5px;
}

footer nav ul li:last-child:after {
	content: "";
}
footer nav ul li.last:after {
	content: "";
}
footer #copyright {
	font-size: 1.02em;
	margin-bottom: 0;
	line-height: inherit;
	text-align: left;
	margin-right: 0;
	padding-left:10px;
	color: #dbeffc;
}



footer nav {
	display: inline;
	text-align:left;
	padding-right:10px;
}
* html footer nav {
	overflow-x: hidden;
}

* html footer #copyright {
	overflow-x: hidden;
}






.TableGrid, .EntryArea { margin-left:20px; }
.bor { border: 1px solid #43749E;}
#ListUsers { position:fixed; top:222px; margin-left:20px;}
.UmaGrid { height:120px; overflow-y:scroll;}
tr:nth-child(even) {background:#999; color:#fff;}
tbody tr:hover { cursor:pointer; background:#666;
 color:#fff; }
 .clicked { background-color: #8AB1E1 !important;}
 
 
 
 
.menu {  height:32px; z-index:999;}
.menu ul { padding-left:3px;
  font-family: Arial, Verdana;
  font-size: 12px;
  margin: 0;
  padding-top: 1px;
  list-style: none;
  z-index:999;
}
.menu ul li {
  display: block;
  position: relative;
  float: left;
  z-index:999;
}

.menu li ul { display: none; }
.menu ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 5px 34px 5px 34px;
  background: #43749E;
  margin-left: 1px;
  white-space: nowrap;
  
}

.menu li:hover ul {
  display: block;
  position: absolute;
}
.menu li:hover li {
  float: none;
  font-size: 11px;
}

.menu li:hover a { background: #43749E; }
.menu ul li a:hover { background: #43749E; text-decoration:underline;   }
.menu li:hover li a:hover { background:#43749E; text-decoration:underline;  }
